<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Welcome to Vuetify 3</title>
</head>

<body>
    <div id="auth"></div>
    <script type="module" src="/src/main.ts"></script>
</body>
</html>
